<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="2048dp"
    android:height="1792dp"
    android:viewportWidth="2048"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M640 896v512H384V896h256zm384-512v1024H768V384h256zm1024 1152v128H0V128h128v1408h1920zm-640-896v768h-256V640h256zm384-384v1152h-256V256h256z" />
</vector>
